/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', Helvetica;
  color: white;
  background: #AD2828;
  padding: 0; 
  margin: 0;
}

header{
  padding: 21px;
  font-size: larger;
}

.navbar-custom{
  background-color: #1E3C75;
  padding: 20px;
  display: flex;
}

.logo{
  height: 20px;
  width: 35px;
  background-color: white;
}